Bug 124747 - out-of-memory handling failure breaks dbus test suite
out-of-memory handling failure breaks dbus test suite
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Brian Brock
http://freedesktop.org/pipermail/dbus...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 23:58 EDT by Havoc Pennington
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 08:59:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Johnson 2004-06-16 08:59:54 EDT
Fixed in expat-1.95.7-2.

Note You need to log in before you can comment on or make changes to this bug.